<?php require_once('inc/config.php'); 
require_once('inc/global.php'); 
include("inc/function.php"); 
$page=""; 
if(isset($_GET["page"])){$page="&pn=".$_GET['page']; 
}$key=str_replace("","+",$_GET['key']); 
include_once ("rules/search.php");
include_once( "templets/".$template."/search.pl" ); 

?>